<?php
/*
 * description：
 * author：wh
 * email：
 * createTime：{2024/5/22} {21:09} 
 */

namespace app\api\controller;


use app\common\model\TabConf;
use think\Db;
use wanghua\general_utility_tools_php\Mmodel;
use wanghua\general_utility_tools_php\tool\Tools;

class Notice extends BaseHttpApi
{

    /**
     * desc：游戏公告
     * api/notice/getnotice
     *
     * author：wh
     * @return \think\response\Json
     */
    function getnotice(){
        return Mmodel::catchJson(function (){
            $res = Db::table(TabConf::$fa_notice)->find();
            return Tools::set_ok('ok',$res);
        });
    }
}